

/* ボディ */
body
{
	margin: 0 ;				/* スペース */
	padding: 0 ;			/* 余白 */
	font-size: 15px ;		/* 文字サイズ */
/* 	line-height: 1.618 ;	行の高さ */
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	/* ボディ */
	body
	{
		font-size: 13px ;	/* 文字サイズ */
	}
}

/* ヘッダー */
.header
{
/* 	border-bottom: 3px solid #888 ;		枠線 */
	text-align: center ;                 /* テキスト、画像の真ん中寄せ */
	padding: 1em 0 ;					/* 上下の余白 */
	margin-bottom: 2em ;				/* 他のブロックとのスペース */
/* 	background: #e8e8e8 ;				背景色(確認用) */
}

/* ロゴ画像を囲む[h1] */
.logo-wrapper
{
	margin: 0 ;			/* スペース */
	padding: 0 ;		/* 余白 */
	line-height: 1 ;	/* 行の高さ */
}

/* ロゴ画像 */
.logo
{
	width: 400px ;		/* 横幅 */
	height: auto ;		/* 高さ */
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	/* ロゴ画像 */
	.logo
	{
		width: 150px ;		/* 横幅 */
	}
}


/* フッター */
.footer
{
	/* 	border-top: 3px solid #888 ;	枠線 */
	text-align: center ;				/* テキスト、画像の真ん中寄せ */
	margin-top: 2em ;					/* 他のブロックとのスペース */
	padding: 1em 0 ;					/* 上下の余白 */
/* 	background: #e8e8e8 ; */
}


/* 全体(デスクトップPCとスマホ)に適用するCSS */
.wrapper
{
	width: 100% ;
	margin: 0 auto ;	/* 左右に[auto]を指定することで、真ん中に寄る */
	padding: 0 ;		/* 上下左右の余白を0にしておく */

	overflow: hidden ;		/* floatを解除する */
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	.wrapper
	{
		width: auto ;
		padding: 0 5px ;		/* 左右の余白 */
	}
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	width: 710px ;
	padding: 20px ;							/* 上下左右に20pxの余白 */
	border: 1px solid rgba(0,0,0,.1) ;		/* 枠線 */
}

.side
{
	width: 240px ;
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	.main
	{
		width: auto ;
		padding: 0 ;		/* 余白 */
		border: none ;		/* 枠線 */
	}

	.side
	{
		width: auto ;
	}
}


/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	float: left ;		/* 左に寄せる */
}

.side
{
	float: right ;		/* 右に寄せる */
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	.main
	{
		float: none ;		/* floatを無効する */
	}

	.side
	{
		float: none ;		/* floatを無効する */
	}
}




/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
   p.forpc {
      display: none;
   }
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 920px) {
   p.forpc {
      display: block;
   }
}


			div.kesu {
				display: none;
			}

@media all and (min-width: 920px) {
   div.kesu {
      display: block;
   }
}




/* デスクトップ用 */
.tinynav { display: none }

/* モバイル用 */
@media screen and (min-width: 699px) {
  .nav2b { display: none; }      
    .nav2 { display:block; }
}

@media screen and (max-width: 700px) {
        .nav2b { display: block; }
        .nav2 { display: none; }
 .tinynav { 
      display: block;
      border: #a00 solid 2px; 
      background: #ffdddd ; 

     }
       
    #nav { display: none }
        #nav2 { display: none }
        #nav3 { display: none }
.nav5 { display: none }


        .nav3 { display: none }

        .clearLeft2 {clear: left} /* 内容が消えた時に回り込みもやめる*/
}

@media screen and (max-width: 350px) {
.nav6 { display: none }
}

.tsize { font-size:24px; }
#menuNavi ul.menu-m {width: 200px;}
.example {
width: 150px;/*//// 回り込んだ間隔*/
float: left;
}

.example240 {
width: 250px;/*////画像が大きい 240 回り込んだ間隔*/
float: left;
}


.clearLeft {
clear: left;     /*・・・・・<p class="clearLeft"></p> 回り込みを止める*/
}

/*リンク akibig*/

.akibig {
letter-spacing: 3px;
}

select {
border: #090 solid 2px;
padding: 0.2em;
/*     font-weight: bold;   */
font-size: 1.1em;
color: #090;
height: 2em;
}

select.sere1xxx {
border: #00b solid 2px;
padding: 0.2em;
/*     font-weight: bold;   */
font-size: 1.1em;
color: #009;
height: 2em;
background: #ccccff ;
margin-left: 0.5em;

}

input {

font-size: 1.2em;
font-weight: bold;

}
input.bo0 {border: #ffffff solid 2px;}/*ボタンのボーダー*/
input.bo1 {border: #ccccff solid 2px;}/*ボタンのボーダー*/
/*チェックボックス------------------------------------------*/
.bg_checkbox li {
    position: relative;
    display: inline-block;
    margin: 0 32px 0 0;
    padding: 0;
}
 
.bg_checkbox input {
    position: absolute;
    top: 0;
    opacity: 0;
    width: 100%;  
    height: 100%;
}
 
.bg_checkbox input[type="checkbox"] + label {
    display: block;
    background-image: url(./bg_checkbox_off.png);
    background-size: 24px;
    background-position: left center;
    background-repeat: no-repeat;
    padding: 4px 0 0 28px;
}
 
.bg_checkbox input[type="checkbox"]:checked + label {
    background-image: url(./bg_checkbox_on.png);
}

/*チェックボックス-e-----------------------------------------*/

textbox {
border: #8f8 solid 2px;
font-size: 1.2em;
color: #090;
}


input[type="radio"] , input[type="checkbox"]{
   -webkit-transform: scale(1.5);
   transform: scale(1.5);
   margin-right: 0.5em;
}

@media screen and (min-width: 480px) {
.a { display: none; }
         #nav4 { display: block }
}
@media screen and (max-width: 699px) {
.a { display: block; }

}

@media screen and (max-width: 600px) {
  .brbr br {display: none;}
}

#btnSP {color: #ccc}
#btnPC {color: #ccc;}
@media screen and (max-width: 699px) {
#btnSP {
font-weight: bold;
color: #f00;}
#btnPC {
font-weight: bold;
color: #090;}
}


.box2 {
  display: inline-block;
  width: 217px;
  height: 45px ;
  margin: 0em;

}




.box3 {
  display: inline-block;
  width: 150px;
  height: auto ;
  margin: 0em;
  border: #aaa solid 2px;
}
.box4 {
  display: inline-block;
  width: 236px;
  height: auto ;
  margin: 0em;
  border: #aaa solid 2px;
}
.box5 {
  display: inline-block;
  width: 140px;
  height: auto ;
  margin: 0em;
  border: #f00 solid 2px;
}

.box6 {
  display: inline-block;
  width: 130px;
  height: 160px ;
  margin: 0em;
  border: #f00 solid 2px;
}
.box200 {
  display: inline-block;
  width: 200px;
  height: auto ;
  margin: 0em;
  border: #eee solid 0px;
}
 

  .miru699 {display: none;}
  
@media screen and (max-width: 700px) {
  .kes700 {display: none;}
}

@media screen and (max-width: 699px) {
  .miru699 {display: block; } /*        小さい時見える            */
}

input.balti { font-size: 0.9em;}
select.balti {font-size: 0.9em;}


span.bfont1 {font-size: large;
             color: #00f;
              }
span.bfont2 {font-size: x-large;
color: #f00; 
}

font.kaku {font-size: 1.1em;}

.gyou {line-height:1.5em}